import Basic from './demo/basic.md'
import Checkable from './demo/checkable.md'
import Color from './demo/color.md'
import Controlled from './demo/controlled.md'
import Dynamic from './demo/dynamic.md'

# Tag

Tag for categorizing or markup.

## Scenario

- It can be used to tag by dimension or property.

- When categorizing.

## Usage

```js
import { Tag } from 'tiny-ui';

const { CheckableTag } = Tag;
```

## Examples

<layout>
  <column>
    <Basic/>
    <Dynamic/>
    <Checkable/>
  </column>
  <column>
    <Color/>
    <Controlled/>
  </column>
</layout>

## API


